

@media (max-width: 1199px) {
    input[type=email] {
        width:230px;
    }
}



@media (min-width: 768px) and (max-width: 979px) {

    .intro {
        font-size:30px;
    }

    h4, h4 a {
        font-size:18px;
    }

    p {
        font-size:12px;
    }

    input[type=email] {
        height:30px;
        width:190px;
        padding: 0px 5px;
        border-bottom: 1px solid #555;
        font-size: 12px;
    }

    input[type=submit] {
        padding: 6px 15px;
        font-size: 12px;

    }

    /* ****** TWitter ******* */

    /* Date */
    #twitter_update_list li a,
    #twitter_update_list span,
    #twitter_update_list span a {
        font-size:16px;
    }
}

@media (max-width: 767px) {

    .intro {
        font-size:20px;
    }

    h4, h4 a {
        font-size:16px;
    }

    p {
        font-size:10px;
        line-height: 130%;
    }

    input[type=email] {
        height:30px;
        width:190px;
        padding: 0px 5px;
        border-bottom: 1px solid #555;
        font-size: 12px;
    }

    input[type=submit] {
        padding: 6px 15px;
        font-size: 12px;

    }

    /* ****** TWitter ******* */

    /* Date */
    #twitter_update_list li a,
    #twitter_update_list span,
    #twitter_update_list span a {
        font-size:16px;
    }
}


@media (max-width: 480px) {
    #twitter_update_list li a,
    #twitter_update_list span,
    #twitter_update_list span a {
        line-height: 110%;
        font-size:14px;
    }

    input[type=email] {
        height:30px;
        width:130px;
        padding: 0px 5px;
        border-bottom: 1px solid #555;
        font-size: 12px;
    }

    input[type=submit] {
        padding: 6px 5px;
        font-size: 12px;
    }
}


@media (max-width: 979px) {

}



@media (min-width: 980px) {


}

